/* FITC - main.css
====================================================== */

body
{
	font-family: "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; 
	font-weight: 500; 
	font-stretch: expanded;
	font-size: 12px;
	text-align: center;
	background-color: #000000;
	color: #fff;
}

a { color: #be1e2d; outline: none; cursor: pointer; text-decoration: none; outline: none; }
a:hover { color: #e1293a; text-decoration: none; }
a:active, a:focus { outline: none; -moz-outline-style: none; }

p { margin-bottom: 15px; margin-top: 0px; }

.hide { display: none; visibility: hidden; }
.invisible { visibility: hidden; }

.left { float: left; }
.right { float: right; }
.center { margin: auto; }

.clear:before, .clear:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clear:after { clear: both; }
.clear { zoom: 1; }

.round2 { -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.round3 { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.round5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.round10 { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.round20 { -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; }

.valign { text-align: center; display: table-cell; vertical-align: middle; display: block; }
.valign * { vertical-align: middle; }
.valign span { display: inline-block !important; height: 100%; width: 1px; }

h1 { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 26px; color: #fff; letter-spacing: 1.5px; margin: 0px; padding: 0px; margin-bottom: 15px; font-weight: normal; }
h2 { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 18px; color: #fff; letter-spacing: 1.5px; margin: 0px; padding: 0px; margin-bottom: 15px; font-weight: normal; }
h3 { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 18px; color: #fff; letter-spacing: 1.5px; margin: 0px; padding: 0px; margin-bottom: 15px; font-weight: normal; }
h4 { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #fff; letter-spacing: 1.5px; margin: 0px; padding: 0px; margin-bottom: 15px; font-weight: normal; }

/* fonts
----------------------------------------------------- */

@font-face {
    font-family: 'FuturaLT';
    src: url('../fonts/futuraLT.eot');
    src: url('../fonts/futuraLT.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuraLT.woff') format('woff'),
         url('../fonts/futuraLT.ttf') format('truetype'),
         url('../fonts/futuraLT.svg#lte50186') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaLT-Heavy';
    src: url('../fonts/futuraLT-heavy.eot');
    src: url('../fonts/futuraLT-heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuraLT-heavy.woff') format('woff'),
         url('../fonts/futuraLT-heavy.ttf') format('truetype'),
         url('../fonts/futuraLT-heavy.svg#lte50188') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* main
----------------------------------------------------- */

#main { margin: auto; min-height: 600px; min-width: 980px; background: transparent url('../img/main_bg_gradient.jpg') repeat-x 0 0; padding-bottom: 80px; -webkit-transform: translate3D(0, 0, 0); }
/* REQUIRED TO FIX RENDERING BUG IN MAC CHROME WITH POSTER TRANSITIONS: -webkit-transform: translate3D(0, 0, 0); */

.holder { width: 980px; margin: auto; position: relative; text-align: left; }

.htitle { margin: 0; }

.avatar { border-bottom: 1px solid #613434; background-color: rgba(0,0,0,0.4); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 4px; float: left; display: block; }
.avatar img { float: left; }


/* forms
----------------------------------------------------- */

.input-text 
{ 
	color: #fff; 
	border: none;
	border-bottom: 1px solid #613434; 
	box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.3);
	background-color: #311212; 
	
	padding: 7px 14px 5px 14px;
	 
	font-size: 13.3px;
	line-height: 13.3px;
	
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
}
.input-text:focus { outline: none; }

.placeholder { font-size: 13.3px; color: #7b5d5d; font-weight: bold; }
::-webkit-input-placeholder { font-size: 13.3px; color: #7b5d5d; font-weight: bold; }
:-moz-placeholder { font-size: 13.3px; color: #7b5d5d; font-weight: bold; }


/* header
----------------------------------------------------- */

#header { background: #232212 url('../img/header/header_bg.jpg') no-repeat 50% 0; height: 102px;  } 
#header .holder { padding-top: 16px; }

#header #header-logo { float: left; margin: 0; margin-right: 12px; }
#header #header-text { float: left; margin: 0; padding-top: 24px; }

#header #header-social { float: right; padding-top: 24px; }

#header #header-social ul { padding: 0; margin: 0; list-style: none; }
#header #header-social ul li { float: left; margin: 0px 4px; }
#header #header-social ul li a { display: block; float: left; width: 31px; height: 32px; background-position: 0px 0px; }
#header #header-social ul li a:hover { background-position: 0px -37px; }

#header #header-social .twitter-icon { background-image: url('../img/icons/twitter.png'); }
#header #header-social .facebook-icon { background-image: url('../img/icons/facebook.png'); }
#header #header-social .google-icon { background-image: url('../img/icons/google.png'); }
#header #header-social .linkedin-icon { background-image: url('../img/icons/linkedin.png'); }
#header #header-social .vimeo-icon { background-image: url('../img/icons/vimeo.png'); }
#header #header-social .youtube-icon { background-image: url('../img/icons/youtube.png'); }
#header #header-social .rss-icon { background-image: url('../img/icons/rss.png'); }
#header #header-social .flickr-icon { background-image: url('../img/icons/flickr.png'); }
#header #header-social .instagram-icon { background-image: url('../img/icons/instagram.png'); }
#header #header-social .slideshare-icon { background-image: url('../img/icons/slideshare.png'); }


/* navigation
----------------------------------------------------- */

#navigation { height: 32px; overflow: hidden; background: #bf202f url('../img/header/nav_bg.gif') repeat-x 0 0; -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.50); -moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.50); box-shadow: 0px 1px 5px rgba(0,0,0,0.50);  }

#navigation ul { padding: 0; margin: 0; list-style: none; }
#navigation li { float: left; }
#navigation ul li a { display: block; float: left; padding: 12px 8px 12px 8px; font-family:'FuturaLT-Heavy'; color: #fff; text-shadow: 0px 1px 0px rgba(0,0,0,0.20); text-transform: uppercase; line-height: 8px; border: 1px solid transparent; border-top: none; border-bottom: none;  }

#navigation ul .current_page_item a { border-color: #c4303e; background-color: rgba(0,0,0,0.20); }

#navigation #nav-left { float: left; }
#navigation #nav-right { float: right; background: transparent url('../img/header/nev_right_bg.gif') no-repeat 0 0; padding-left: 27px; }
#navigation #nav-right li a { color: #f28989; }

#subnav { background-color: rgba(0,0,0,0.31); border-bottom: 1px solid rgba(255,255,255,0.15); margin-bottom: 27px; height: 47px; }

#subnav .links { padding-top: 16px; margin-left: -4px; width: 864px; white-space: nowrap; overflow: hidden; }
#subnav .links ul { margin: 0px; padding: 0px;  }
#subnav .links li { margin: 0px; padding: 0px; display: inline; margin: 0px 13px; }
#subnav .links li a { color: #606060; font-size: 15px; font-weight: bold; }
#subnav .links li a:hover, #subnav .links li .current { color: #fff; }

#subnav .btn-archive { position: absolute; top: 11px; right: 0px; width: 70px; }


/* middle
----------------------------------------------------- */

#middle { background: #360000 url('../img/main_bg.gif') repeat scroll 0 0; }
#middle .bg { min-height: 600px; padding-bottom: 20px; }
#middle .gradient { background: transparent url('../img/main_bg_gradient.jpg') repeat-x 0 -134px; }
#middle .default { background: transparent url('../img/default_bg.jpg') no-repeat 50% 0; }

#middle .padding-top { padding-top: 26px; }
#middle .page-gradient { background: transparent url('../img/page_gradient.jpg') repeat-x 0 0; }
#middle .page-bg { background: transparent url('../img/page_bg.jpg') no-repeat 50% 0; }

#contentbox { background-color: #1f0101; color: #b8b8b8; background-color: rgba(0,0,0,0.45); position: relative; }
#contentbox .padding { padding: 20px; }

#contentbox .htitle { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #fff; letter-spacing: 1.5px; padding: 5px 0 3px 37px; font-weight: normal; }
#contentbox .htitle.no-icon { padding: 5px 0 3px 0; }

#contentbox .top-content .htitle { float: left; }

#contentbox .top-content .download { float: right; clear: right; line-height: 24px; padding-left: 33px; font-weight: bold; font-size: 120%; }

#contentbox .top-content .filters { float: right; margin: 2px 0 15px 0; max-width: 760px; text-align:right;}
#contentbox .top-content .filters .tag { padding: 2px 10px 2px 28px; margin: 0 0 4px 8px; float: none; font-size: 10px; font-family: 'FuturaLT'; font-weight: normal; display: none; letter-spacing: 1.3px; position: relative;}
#contentbox .top-content .filters .tag i { display: block; background: transparent url('../img/icons/tag_check.png') no-repeat 0 0; width: 17px; height: 18px; overflow: hidden; position: absolute; top: 1px; left: 6px; }
#contentbox .top-content .filters .tag:hover { color: #fff; }
#contentbox .top-content .filters .tag.on i { background-position: 0 -23px; }
#contentbox .top-content .filters .tag.favorites { display: inline-block; background: #333333; color: #ffffff; }
#contentbox .top-content .filters .tag.favorites i { display: block; background: transparent url('../img/events/fav_icon.png') no-repeat 0 0; width: 16px; height: 16px; overflow: hidden; position: absolute; top: 0px; left: 6px; }
#contentbox .top-content .filters .tag.favorites.on i { background-position: 0 bottom; }
#contentbox.no-favorites .top-content .filters .tag.favorites { display: none; }

#contentbox .icon-media { background: transparent url('../img/icons/icon_media.png') no-repeat 3px 2px; }
#contentbox .icon-news { background: transparent url('../img/icons/icon_news.png') no-repeat 4px 0; }
#contentbox .icon-speakers { background: transparent url('../img/icons/icon_speakers.png') no-repeat 3px 2px; }
#contentbox .icon-awards { background: transparent url('../img/icons/icon_awards.png') no-repeat 3px 0; }
#contentbox .icon-fitc { background: transparent url('../img/icons/icon_fitc.png') no-repeat 3px 0; }
#contentbox .icon-heart { background: transparent url('../img/icons/icon_heart.png') no-repeat 3px 0; }
#contentbox .icon-location { background: transparent url('../img/icons/icon_location.png') no-repeat 3px 0; }
#contentbox .icon-presentation { background: transparent url('../img/icons/icon_presentation.png') no-repeat 4px 0px; }
#contentbox .icon-target { background: transparent url('../img/icons/icon_target.png') no-repeat 0px 0px; padding-bottom: 5px; }
#contentbox .icon-schedule { background: transparent url('../img/icons/icon_schedule.png') no-repeat 4px 2px; padding-bottom: 5px; }
#contentbox .icon-tickets { background: transparent url('../img/icons/icon_tickets.png') no-repeat 0px 7px; }
#contentbox .icon-awards2 { background: transparent url('../img/icons/icon_awards2.png') no-repeat 3px 0px; }
#contentbox .icon-news2 { background: transparent url('../img/icons/icon_news2.png') no-repeat 4px 0; }
#contentbox .icon-advertisement { background: transparent url('../img/icons/icon_ad.png') no-repeat 0px 0px; }
#contentbox .icon-download { background: transparent url('../img/icons/icon_download.png') no-repeat 0px 0px; }
#contentbox .icon-slides { background: transparent url('../img/icons/icon_slides.png') no-repeat 0px 6px; }
#contentbox .icon-faq { background: transparent url('../img/icons/icon_faq.png') no-repeat 3px 0px; }

#contentbox .callout { text-align: center; background: #bf2332 url('../img/icons/icon_fitc.png') no-repeat center 10px; margin: 10px 0; padding: 42px 20px 0; color: #fff; width: 25%; }
#contentbox .callout.left { margin-right: 20px; }
#contentbox .callout.right { margin-left: 20px; }
#contentbox .callout p { line-height: 125%; }
#contentbox .callout a { color: #fff; text-decoration: underline; }


/* footer
----------------------------------------------------- */

#footer #footer-content { min-height: 339px; background-color: #140101; border-top: 1px solid #471212;  }
#footer #footer-content .holder { padding-top: 31px; padding-bottom: 30px; }

#footer #footer-content section { float: left; width: 220px; margin-right: 33px; position: relative; } 
#footer #footer-content section .htitle { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #fff; letter-spacing: 1.5px; margin-bottom: 20px; }

#footer #footer-news .rss { position: absolute; top: -3px; right: 0px; display: block; float: left; width: 20px; height: 21px; background-position: 0px 0px; background-image: url('../img/footer/rss_icon.png'); }
#footer #footer-news .rss:hover { background-position: 0px -26px; }

#footer #footer-news .articles  { border-top: 1px solid #6e1119; }
#footer #footer-news .articles article { border-bottom: 1px solid #6e1119; padding: 9px 0px; }
#footer #footer-news .articles article .title a { font-size: 15px; font-weight: bold; margin-bottom: 2px; }
#footer #footer-news .articles article .text { font-size: 12px; color: #ba7b7b; margin-bottom: 2px; line-height: 16px; }
#footer #footer-news .articles article .date { font-size: 10px; color: #794747; font-weight: bold; text-transform: uppercase; }

#footer #footer-twitter .twitter-feed { position: absolute; top: -3px; right: 0px; display: block; float: left; width: 20px; height: 21px; background-position: 0px 0px; background-image: url('../img/footer/twitter_icon.png'); }
#footer #footer-twitter h2 { display: none; }
#footer #footer-twitter ul { list-style: none; padding: 0; }
#footer #footer-twitter ul li { border-bottom: 1px solid #6e1119; color: #ba7b7b; margin-bottom: 10px; padding: 0 0 8px 30px; background: url('../img/icons/twitter_icon_bullet.png') no-repeat 0 0; }
#footer #footer-twitter ul li .entry-content { line-height: 16px; }
#footer #footer-twitter ul li .time-meta { display: block; }
#footer #footer-twitter ul li .time-meta a { color: #794747; font-size: 10px; font-weight: bold; text-transform: uppercase; }
#footer #footer-twitter ul li .in-reply-to-meta { display: none; }

#footer #footer-jobs #jobs-thumbs { margin-bottom: 12px; overflow: hidden; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px;  }
#footer #footer-jobs #jobs-thumbs .slides_container { width: 220px; height: 98px; overflow: hidden; background-color: #fff; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; }
#footer #footer-jobs #jobs-thumbs .slides_container .page { width: 220px; height: 98px; display: block;   }
#footer #footer-jobs #jobs-thumbs .bottom { position: relative; background-color: #bb1f2d; color: #fff; height: 24px; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; }
#footer #footer-jobs #jobs-thumbs .bottom a { color: #fff; }
#footer #footer-jobs #jobs-thumbs .bottom .next { position: absolute; top: 6px; right: 71px; display: block; text-indent: -100px; width: 8px; height: 12px; overflow: hidden; background-image: url('../img/footer/arrows.png'); background-position: 0px 0px; }
#footer #footer-jobs #jobs-thumbs .bottom .next:hover { background-position: -8px 0px; }
#footer #footer-jobs #jobs-thumbs .bottom .prev { position: absolute; top: 6px; left: 71px; display: block; text-indent: -100px; width: 8px; height: 12px; overflow: hidden; background-image: url('../img/footer/arrows.png'); background-position: -16px 0px; }
#footer #footer-jobs #jobs-thumbs .bottom .prev:hover { background-position: -24px 0px; }
#footer #footer-jobs #jobs-thumbs .bottom .pages { text-align: center; font-family:'FuturaLT-Heavy'; text-shadow: 0px 1px 0px rgba(0,0,0,0.20); text-transform: uppercase; padding-top: 4px; }

#footer #footer-jobs #jobs-info .slides_container { width: 220px; overflow: hidden; }
#footer #footer-jobs #jobs-info .slides_container .page { width: 220px; display: block; padding-left: 1px; }
#footer #footer-jobs #jobs-info .pagination { visibility: hidden; }
#footer #footer-jobs #jobs-info .page .title a {  font-size: 14px; margin-bottom: 2px; display: block; }
#footer #footer-jobs #jobs-info .page .company { font-size: 14px; color: #ba7b7b; margin-bottom: 2px; line-height: 16px; font-weight: bold; }
#footer #footer-jobs #jobs-info .page .location { font-size: 12px; color: #ba7b7b; }

#footer #footer-content #footer-contact { margin: 0; }
#footer #footer-contact .content{ border-top: 1px solid #6e1119; }
#footer #footer-contact .infobox { border-bottom: 1px solid #6e1119; padding: 10px 0px; font-size: 14px; line-height: 20px; }

#footer #footer-contact .phone { margin-bottom: 7px; }
#footer #footer-contact .phone:last-child { margin-bottom: 0px;  }
#footer #footer-contact .phone .number { font-size: 18px; color: #fff; }
#footer #footer-contact .phone .label { font-size: 10px; color: #794747; text-transform: uppercase; }

#footer #footer-partners { background-color: #130000; padding-bottom: 21px; border-bottom: 1px solid #410f0f;  }
#footer #footer-partners .htitle { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #635656; letter-spacing: 1.5px; margin-bottom: 7px; }
#footer #footer-partners .logos { height: 54px; overflow: hidden; background: #f4f4f4 url('../img/footer/partners/logos_bg.gif') repeat-x 0 0;  }
#footer #footer-partners .logos .holder { text-align: center; padding-top: 11px; }
#footer #footer-partners .logos a { margin: 0px 15px; }

#footer #footer-legal { border-bottom: 1px solid #292929; position: relative; }
#footer #footer-legal #footer-fitc { position: absolute; top: -5px; left: 50%; margin-left: -18px; z-index: 10; }
#footer #footer-legal .content { position: relative; height: 69px; overflow: hidden; background: #360000 url('../img/main_bg.gif') repeat scroll 0 0; }
#footer #footer-legal .content .holder { height: 69px; text-align: center; }
#footer #footer-legal .content .padding { padding-top: 35px; }

#footer #footer-legal .content .copyright { display: inline; color: #7d3e3e; font-size: 11px; margin-right: 5px }
#footer #footer-legal .content .legal { display: inline; font-size: 11px; }
#footer #footer-legal .content .legal a { color: #ae9999; margin-left: 10px; }

#footer #footer-legal #footer-relish { position: absolute; bottom: -29px; right: 0px; }


/* content elements
----------------------------------------------------- */

#contentbox .redbox { border-top: 1px solid #593333; background-color: #421717; padding: 15px 11px 32px 11px; text-shadow: 0px 1px 0px rgba(0,0,0,0.20);  margin-bottom: 20px; }

#contentbox .top-content { margin-bottom: 20px; }
#contentbox .top-nav { background-color: #330506; margin-bottom: 24px; text-align: center; padding: 22px 0 21px 0px; }
#contentbox .top-nav ul { list-style: none; margin: 0px; padding: 0px; }
#contentbox .top-nav ul li { display: inline; }

#contentbox .top-nav a 
{ 
	float: none; 
	display: inline; 
	color: #6f5050; 
	padding: 9px 20px 9px 20px;
	font-size: 18px;
	font-family:'FuturaLT'; 
	text-transform: uppercase;
	line-height: 18.5px;
}
#contentbox .top-nav a:hover { color: #8e6869; }
#contentbox .top-nav .current 
{ 
	color: #000; 
	border-top: 1px solid #c94653; 
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	background-color: #a71924; 
	background: -moz-linear-gradient(top,  #bf2332 0%, #a71924 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf2332), color-stop(100%,#a71924));
	background: -webkit-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: -o-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: -ms-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: linear-gradient(top,  #bf2332 0%,#a71924 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf2332', endColorstr='#a71924',GradientType=0 ); 
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
}
#contentbox .top-nav .current:hover { cursor: default; color: #000; }


/* awards
----------------------------------------------------- */

#awards-page .maintitle { margin: 0; padding: 0; text-transform: uppercase; font-family: 'FuturaLT'; font-size: 26px; color: #fff; letter-spacing: 1.5px; margin-bottom: 25px; font-weight: normal; }

#awards-page #contentbox { min-height: 661px; }

#awards-page .top-content .buttons { position: absolute; top: 69px; right: 15px; }
#awards-page .top-content .buttons .btn { padding: 6px 11px 5px 11px; margin-right: 8px; background-color: #19040a; border-bottom: 1px solid #372126; font-size: 12px; font-weight: normal; color: #606060; }
#awards-page .top-content .buttons .btn:hover { color: #fff; }
#awards-page .top-content .buttons .btn.current { color: #fff; }

#awards-page #awards-content .award { float: left; width: 460px; min-height: 540px; margin-right: 20px; margin-bottom: 40px; }
#awards-page #awards-content .nomargin { margin-right: 0px; }

#awards-page #awards-content .award .title { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 18px; color: #fff; letter-spacing: 1.5px; margin-bottom: 12px; }
#awards-page #awards-content .award .winner  { margin-bottom: 15px; position: relative; }
#awards-page #awards-content .award .winner .image { width: 460px; height: 272px; overflow: hidden; background-color: #000; }
#awards-page #awards-content .award .swinner .simage { width: 220px; height: 136px; overflow: hidden; background-color: #000; }
#awards-page #awards-content .award .swinner { float: left; width: 220px; margin-right: 20px; }
#awards-page #awards-content .award .nomargin { margin-right: 0px;  }

#awards-page #awards-content .award .winner .badge { width: 41px; height: 66px; background: transparent url('../img/awards/badge.png') no-repeat 0px 0; position: absolute; top: -8px; left: -8px; }

#awards-page #awards-content .award .winner .info { font-size: 14px; color: #ba7b7b; padding-top: 8px; padding-bottom: 5px; }
#awards-page #awards-content .award .info .project { float: left; text-transform: uppercase; color: #bb1f2d; font-weight: bold; }
#awards-page #awards-content .award .winner .info .team { float: left; background: transparent url('../img/awards/bullet.png') no-repeat 5px 50%; padding-left: 17px; }
#awards-page #awards-content .award .winner .info .website { float: right;  }
#awards-page #awards-content .award .info .website a { color: #ba7b7b; display: block; width: 22px; height: 18px; background: transparent url('../img/awards/eye-icon.png') no-repeat 0 50%; }
#awards-page #awards-content .award .info .website a:hover { background: transparent url('../img/awards/eye-icon_on.png') no-repeat 0 50%; }

#awards-page #awards-content .award .swinner .info { font-size: 14px; color: #ba7b7b; padding-top: 8px; padding-bottom: 5px; }
#awards-page #awards-content .award .swinner .info .project { float: none; }

#awards-page #awards-content .left-side { float: left; width: 530px; }
#awards-page #awards-content .right-side { width: 429px; position: absolute; top: 0; right: 0; }

#awards-page #awards-content .left-side .maintitle { float: left; margin-bottom: 0px; }
#awards-page #awards-content .left-side .enternow { float: right; }
#awards-page #awards-content .left-side .intro { clear: both; padding-top: 15px; font-size: 14px; margin-bottom: 25px; line-height: 18px; }
#awards-page #awards-content .left-side .intro p:first-child { font-size: 17px; font-weight: normal; }
#awards-page #awards-content .left-side .categories  { font-size: 14px; line-height: 20px; margin-bottom: 25px; }
#awards-page #awards-content .left-side .categories h3 { margin-bottom: 14px; }
#awards-page #awards-content .left-side .categories ul { float: left; clear: both; padding: 0px; margin: 0px; padding-left: 15px; margin-bottom: 23px; }
#awards-page #awards-content .left-side .categories ul li { width: 230px; float: left; color: #ba7b7b; margin-right: 21px; }
#awards-page #awards-content .left-side .categories p { clear: both; }

#awards-page #awards-content .left-side .previousbtn { padding: 0px; text-align: center; width: 100%; font-weight: normal; font-family: 'FuturaLT'; margin-bottom: 30px; }

#awards-page #awards-content .left-side .bottom-content { padding-bottom: 20px; }
#awards-page #awards-content .left-side .bottom-content .text { float: left; width: 235px; font-size: 14px; line-height: 18px; margin-right: 40px;  }
#awards-page #awards-content .left-side .bottom-content .enternow { float: left; padding-top: 5px; }

#awards-page #speakers-content #speakers-list .speaker { cursor: default; }

#judges-text { font-size: 14px; margin-bottom: 30px; }

#awards-page #subnav .btn-judges { position: absolute; top: 10px; right: 0px; }



/* news
----------------------------------------------------- */

#news-page .left-side { float: left; width: 557px; }
#news-page .right-side { float: right; width: 301px; }

#news-page .post-synopsis { float:right; width:328px;  }
#news-page .post { margin-bottom: 45px; font-family: Helvetica, Arial, sans-serif; }
#news-page .post .post-top { margin-bottom: 10px; } 
#news-page .post .post-top .avatar { float: left; margin-right: 14px; }
#news-page .post .post-top .post-info { float: left; width: 468px; padding-top: 5px; }
#news-page .post .post-title { font-weight: bold; text-transform: none; font-size: 20px; margin-bottom: 3px; font-family: Helvetica, Arial, sans-serif; letter-spacing: 0; } 
#news-page .post .post-details { font-size: 12px; color: #9a595f; font-weight: bold; margin: 8px 0px; } 
#news-page .post .post-details a { text-decoration: underline; }
#news-page .post .post-top .post-details .comments { padding-left: 24px; background: transparent url('../img/icons/icon_comments.gif') no-repeat 5px 50%; }
/*
#news-page .post .post-excerpt { font-size: 14px; color: #fff; }
*/
#news-page .post .post-excerpt .more { font-size: 12px; line-height:18px; }
#news-page .post .post-excerpt .more span { font-size: 10px; }

#news-page .right-side .block { border-top: 1px solid #741420; padding: 20px 0px; }
#news-page .right-side #side-current-events { padding: 25px 0px 10px; }
#news-page .right-side #side-current-events .links .item { margin-bottom: 15px; }
#news-page .right-side #side-current-events .links .title { font-size: 17px; font-weight: bold; }
#news-page .right-side #side-current-events .links .subtext { font-size: 13px; color: #ba7b7b; }

#news-page .right-side h3 { margin-bottom: 10px; }
#news-page .right-side #side-media-kit .text { margin-bottom: 15px; }
#news-page .right-side #side-media-kit .btn-med { font-size: 16px; padding: 10px 10px; }

#news-page #posts-nav { padding-left:150px; }
#news-page #posts-nav a { margin: 0px 10px; }
#news-page #posts-nav span.disabled { background:#6D0D14; cursor:default; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

#news-page .post .post-content { font-size: 14px; margin-bottom: 40px; }

.post-excerpt-image{ display: block; float:left; border-radius: 5px; border: 5px solid #000; border-bottom: 3px solid #000; -moz-box-shadow:0px 1px 0px #444; -webkit-box-shadow: 0px 1px 0px #444; box-shadow: 0px 1px 0px #444; padding:0px; background: #000;}
.post-excerpt-image img{ max-width:200px; border-radius: 5px; margin: 0px; padding: 0px; }

/* newsletter
----------------------------------------------------- */

#newsletter-popup { 
	display: none; width: 410px; position: absolute; top: 134px; left: 50%; margin-left: -205px; background-color: rgba( 18, 0, 0, 0.94); z-index: 99; text-align: left; 
	-webkit-box-shadow:  0px 20px 50px 0px rgba(0, 0, 0, 1);
    box-shadow:  0px 20px 50px 0px rgba(0, 0, 0, 1);
}
#newsletter-popup .padding { padding: 40px 20px 45px 20px; }
#newsletter-popup .left-side { float: left; width: 350px; }
#newsletter-popup .left-side .title { font-size: 18px; color: #fff; }
#newsletter-popup .left-side .text { font-size: 14px; color: #fff; }
#newsletter-popup .right-side { float: right; width: 335px; padding-top: 30px; }

#newsletter-popup .closebtn { width: 18px; height: 18px; display: block; position: absolute; top: 10px; right: 20px; background: transparent url('../img/icons/icon_close.png') no-repeat 0 0; opacity: 0.47; }
#newsletter-popup .closebtn:hover { opacity: 1; }

#newsletter-popup .heading { font-size:13.3px; margin:12px 0px 2px 0px; text-transform:uppercase; }

#newsletter-form .field { background-color: #f6f6f6; border-radius: 5px; width: 330px; height: 37px; margin-bottom: 9px; border: 1px solid #fff; position: relative; }
#newsletter-form .field input { position: absolute; top: 9px; left: 10px; background-color: transparent; border: none; padding: 0px; font-size: 16px; color: #000; width: 278px; }
#newsletter-form .field label { position: absolute; top: 9px; left: 10px; color: #b3b3b3; cursor: text; font-size: 16px; }
#newsletter-form #submitbtn { float: right; margin-right: 18px; }
#newsletter-form .privacy { padding: 6px 0 0 5px; display: block; float: left; }

#newsletter-message{clear:both;text-align:center;}
#newsletter-message h4{padding-top:40px;}
#newsletter-message h4 a {display: block; }
#newsletter-message a.btn {margin-left:134px;}

/* speakers */

#speakers-page #overview-content #speakers-featured { position: relative; padding-bottom: 40px;}
#speakers-page #overview-content #speakers-featured-top { margin-bottom: 16px; }
#speakers-page #overview-content #speakers-featured-top .htitle { float: left; }
#speakers-page #overview-content #speakers-featured-top .controls { position: absolute; top: 0; right: 67px; }
#speakers-page #overview-content #speakers-featured-top .controls a { padding: 6px 0px; min-width: 90px; }

#speakers-page #overview-content #speakers-featured-list { margin-bottom: 35px; }
#speakers-page #overview-content #speakers-featured-list .speaker { float: left; margin-right: 20px; min-height: 173px; }
#speakers-page #overview-content #speakers-featured-list .speaker .image { width: 220px; height: 116px; background-color: #000; overflow: hidden; margin-bottom: 12px; }

#speakers-page #overview-content #speakers-featured-list .speaker .info { position: relative; z-index: 3; }
#speakers-page #overview-content #speakers-featured-list .speaker .info .name { font-size: 13.3px; color: #fff; font-weight: bold; }
#speakers-page #overview-content #speakers-featured-list .speaker .info .website a { font-size: 11.3px; color: #943a41; font-weight: bold; }

#speakers-page #overview-content #speakers-featured-list .slides_container { width: 940px; overflow: hidden; }
#speakers-page #overview-content #speakers-featured-list .slides_container .page { width: 960px; display: block; overflow: hidden; }

#speakers-page #overview-content #speakers-featured-list .prev { position: absolute; top: 0; right: 31px; width: 25px; height: 26px; background: transparent url('../img/events/arrows.png') no-repeat 0px -62px; text-indent: -1000px; overflow: hidden; }
#speakers-page #overview-content #speakers-featured-list .next { position: absolute; top: 0; right: 0; width: 25px; height: 26px; background: transparent url('../img/events/arrows.png') no-repeat 0 0; text-indent: -1000px; overflow: hidden;  }
#speakers-page #overview-content #speakers-featured-list .prev:hover { background-position: 0px -93px; }
#speakers-page #overview-content #speakers-featured-list .next:hover { background-position: 0px -31px;  }

/* sponsor
----------------------------------------------------- */

#contentbox.sponsor h2 { font-size:30px; color: #BB1F2D; font-weight:normal; font-family:'FuturaLT'; text-align:center;}
#contentbox.sponsor h3 { color: #BB1F2D; }

#sponsor-stats { width: 760px; height: 187px; margin:12px auto; font-family:'FuturaLT'; line-height:36px; margin-top:12px; margin-bottom:36px; }
.sponsor-stat { display:inline-block; width:175px; height:175px; margin: 6px; text-align:center; background: url('../img/sponsor/stat_circle_bg.png') no-repeat 0 0; color:#F6D4D7; }
.sponsor-stat .number { font-size: 58px; margin-top:56px; letter-spacing: 0px;}
.sponsor-stat .description { font-size: 24px; text-transform:uppercase; }

#global-sponsors { position:relative; width:980px; height: 240px; padding-top:48px; border-top: 1px solid #6E1119;}

.global-sponsor { display:inline-block; width:240px; height:180px; margin-top:24px; text-align:center; }

.sponsor-info { width:960px; padding:38px 10px 0px 10px; margin-bottom:12px; height:42px; color:#BA7B7B; font-size:18px; line-height:30px;text-align:center; background: url('../img/sponsor/shelf.png') no-repeat 0 0;}
.sponsor-info div{ display:inline-block; margin: 0 auto;}
.sponsor-info .btn {display:inline-block;float:none;margin-left:24px;}

.sponsor-container {
	margin: 0 auto;
}

#event-sponsors { width: 980px; padding-top:48px; }

.event-sponsors-block { width:410px; padding:5px 40px;; margin-top:24px; height:150px;display:block; float:left; text-align:center;}
.event-sponsors-block h2 { font-size:20px; color: #FFF; font-weight:normal; font-family:'FuturaLT'; text-align:center;}

.event-sponsor { display:inline-block; float:left; width: 130px; height: 130px;  }


/* banners
----------------------------------------------------- */

.banner-container { margin:10px 0 20px; }
.banner-info { margin-top:4px; font-size:14px; }



